﻿/*page茅隆碌茅聺垄氓聫鲁盲戮搂氓路楼盲陆艙猫聛艗猫麓拢氓鈥櫯捗ヂ仿ッぢ脚撁ぢ郝好モ�標�*/
.MainPageRight{}
.MainPageRightTitle{
	color: #304E78;
	font-size: 12px;
	background-color: #E4F1FE;
	text-align: left;
	vertical-align: middle;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 10px;
	width: 670px;
	line-height: 30px;
	font-weight: bold;
	float:left
;}
.MainPageRightText{
	color: #000000;
	font-size: 13px;
	text-align: left;
	margin-top: 15px;
	margin-left: 22px;
	padding-bottom: 10px;
	width: 630px;
	float:left
;}
.MainPageRightTable{
	color: #000000;
	font-size: 12px;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 9px;
	width: 320px;
	float:left
;}
.MainPageRightPeople{
	color: #000000;
	font-size: 12px;
	text-align: left;
	width: 320px;
	float:left
;}
.table{
	border: 1px solid #EBF7E8;}
/*page茅隆碌茅聺垄氓聫鲁盲戮搂忙鈥撯�∶�*/
.#Main #MainListRightList{}
#Main #MainListRightList #PageTxetTitle{
	font-size: 21px;
	color: #006AA4;
	font-weight: bold;
	text-align: center;
	height: auto;
	width: auto;
	padding-top: 20px;
	overflow: visible;}

#Main #MainListRightList #PageTxetTime{
	font-size: 13px;
	color: #999999;
	text-align: center;
	height: 15px;
	width: auto;
	padding-top: 0px;}
#Main #MainListRightList #PageTxetUnderline{
	height: 2px;
	width: 700px;
	padding-top: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBDBDB;
	margin: auto;
	margin-bottom: 15px;
	}
#Main #MainListRightList #PageTxetWord{
	font-size: 13px;
	color: #333333;
	line-height: 30px;
	padding: 20px;
	text-align: left;}